Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 06:34:20 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat camille enobio                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  camille enobio Bot:  Hi Camille Enobio ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8241652929 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569069872            10:13 AM, 13th Mar                    
  camille enobio                    Hello I have ordered from your site and it shows that my orders will be delivered on March 19,2021 which is friday. The address that I placed my orders with is the address of my work place.           10:15 AM, 13th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen           10:16 AM, 13th Mar                     camille enobio                    My concern now is if it will really be delivered on friday March 19,2021 no one will be able to received it.           10:16 AM, 13th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           10:16 AM, 13th Mar                     camille enobio                    8241652929           10:16 AM, 13th Mar                     camille enobio                    Hello?           10:20 AM, 13th Mar                   Ezzaldeen                   kindly allow us a moment to check it for y
 ou           10:21 AM, 13th Mar                     camille enobio                    Ok2           10:21 AM, 13th Mar                   Ezzaldeen                   once you got a call for the delivery you can ask the delivery man your suitable time and date and they will came in that date and time           10:25 AM, 13th Mar                     camille enobio                    Sure sir?           10:25 AM, 13th Mar                     camille enobio                    Because I am afraid I cannot received it..           10:26 AM, 13th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:29 AM, 13th Mar                     camille enobio                    The delivery sir, there is no possibility that it will be delivered earlier than March 19?           10:30 AM, 13th Mar                   Ezzaldeen                   it will be delivered earlier           10:33 AM, 13th Mar                   Ezzaldeen                   Is the
 re anything else I can help you with?           10:33 AM, 13th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:34 AM, 13th Mar                     camille enobio                    Nothing more..           10:34 AM, 13th Mar                     camille enobio                    Thank you           10:34 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236636